
Redmine - Feature #7879

List sub-projects in sidebar

2011-03-16 03:50 - Aaron Moore

Status: New Start date: 2011-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I use sub-projects a lot to manage tasks and I have found it inconvenient to have to drop back to the full projects list every-time I

want to dig further into sub-projects.

When viewing a parent project, there should a list of sub-projects listed on the sidebar.

As it is now, you can easily drop back up to the parent project form a sub-project via the breadcrumbs. It would make sense to have

an easy way to get back down into them from parent projects.

Related issues:

Has duplicate Redmine - Feature #22155: Please add in the sidebar a subprojec... Closed

History

#1 - 2011-03-16 11:37 - Etienne Massip

- Category set to UI

#2 - 2017-03-06 13:48 - Go MAEDA

- Has duplicate Feature #22155: Please add in the sidebar a subproject section added
